{
  "format_version": "1.21.100",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "mnp_ci:guidebook_crafting_table"
    },
    "tags": ["crafting_table"],
    "ingredients": [
      {
        "item": "minecraft:book"
      },
      {
        "item": "mnp_ci:plastic"
      }
    ],
    "result": {
      "item": "mnp_ci:guidebook",
      "count": 1
    },
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}
